.navigation-in ul.menu-level-2 a,
input[type="checkbox"] + label,
input[type="radio"] + label,
.recapitulation-single > strong,
.checkout-box-wrapper h4,
.cart-item-price,
.cart-item-name a,
.co-box h4,
.cart-table tr .p-total .price-final,
.cart-table tr .p-name .main-link,
.cart-table tr .p-name a,
.cart-header__headline .h4,
.popup-widget-inner,
.cart-widget-title,
.categories a,
.box-bg-variant .categories a,
.box.box-categories > h4,
body ol.top-products.dkLabVisitedProducts li a,
ol.top-products li a,
.p-info-grid .detail-grid-title,
.p-info-wrapper .p-final-price-wrapper .price-final,
.welcome p,
.p .name,
.benefitBanner__data,
#footer ul a,
.p-detail-info a,
.breadcrumbs,
.breadcrumbs a,
.row-filter.multiple-columns-body
  .filters-wrapper
  .filters
  .filter-sections
  .filter-section
  h4,
.row-filter.one-column-body
  .filters-wrapper
  .filters
  .filter-sections
  .filter-section
  h4,
.row-filter.multiple-columns-body .filters-wrapper .filters .slider-wrapper h4,
.row-filter.one-column-body .filters-wrapper .filters .slider-wrapper h4,
ol.cart-header li a,
ol.cart-header li strong,
.subcategories li a .text,
.menu-helper > ul > li a,
.menu-helper > span,
.filters-wrapper .slider-wrapper h4:after,
.mobile .filters-wrapper .slider-wrapper h4:after,
.subcategories li a,
.row-filter.multiple-columns-body .filters-wrapper .filters .filter-headline,
.row-filter.one-column-body .filters-wrapper .filters .filter-headline,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.category-header input[type="radio"] + label,
.link-icon,
a.link-icon,
#cboxClose:before,
.p-code,
.widget-parameter-wrapper .widget-parameter-value span,
.widget-parameter-wrapper .widget-parameter-value a,
.navigation-in > ul > li > a,
.back-shopping-link .next-step-back,
.extras-wrap .extra span,
.cart-table tr .p-price .price-final,
.checkout-box-wrapper .contact-box ul li a,
.back-shopping-link .next-step-back::before,
.price-wrapper .price.price-secondary,
.price-wrapper .price-label,
.payment-info b,
.price-wrapper .price-label.price-primary,
.cart-table tr.removeable .remove-item:before,
.cart-item-amount .unit-value,
.filter-total-count,
.in-registration-login
  .content-inner
  .box-bg-transparent.co-box.co-registration:first-of-type
  input[type="radio"]
  + label,
.form-group.consents label,
ol.cart-header li.completed a,
ol.cart-header li.completed strong,
body {
  color: #3d3d3d;
}

.filters-visible #content .filters-unveil-button-wrapper .btn.unveil-button {
  background-color: #3d3d3d;
}

.price-wrapper .price.price-secondary,
.price-wrapper .price-label.price-secondary {
  opacity: 0.85;
}

ol.cart-header li a span:before,
ol.cart-header li strong span:before {
  background-color: #3d3d3d;
}

.sidebar-inner .box-rating,
.sidebar-inner .box-sale,
.sidebar-inner > div {
  /* border-color: #3d3d3d; */
}

span.dkLabFavDeleteBtn {
  top: 15px;
  right: 15px;
}

.responsive-tools > a[data-target="login"]::before,
.navigation-buttons > a[data-target="login"]:before {
  content: "";
  background-image: url(/user/documents/upload/icons/user.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 24px;
  height: 24px;
  top: 1px;
  position: relative;
}

.search .btn.btn-default:before,
.search a.btn.btn-default:before {
  content: "";
  background-image: url(/user/documents/upload/icons/search.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 24px;
  height: 24px;
}

#cboxContent {
  border-radius: 20px;
}

#cboxPrevious:before,
#cboxNext:before {
  font-size: 20px;
  line-height: 50px;
  text-align: center;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.25);
  text-shadow: none;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.09);
  background-color: #ffffff;
  color: #0f0f0f;
  font-size: 20px;
  color: #0f0f0f;
  position: absolute;
  top: 50%;
  width: 50px;
  height: 50px;
  margin-top: -25px;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

#cboxPrevious:hover:before,
#cboxNext:hover:before {
  background-color: var(--color-primary);
  color: #ffffff;
}

.btn.btn-cart::after,
a.btn.btn-cart::after,
.btn.add-to-cart-button::after,
a.btn.add-to-cart-button::after,
.btn.cart-count::before,
a.btn.cart-count::before,
a.btn.cart-count.full:before {
  content: "";
  background-image: url(/user/documents/upload/icons/basket.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 22px;
  height: 22px;
}

.btn.btn-cart::after,
a.btn.btn-cart::after,
.btn.add-to-cart-button::after,
a.btn.add-to-cart-button::after {
  background-image: url(/user/documents/upload/icons/basket-white.svg);
}

.dkLabFavHeaderIconBtn::before {
  content: "";
  background-image: url(/user/documents/upload/icons/heart.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 23px;
  height: 23px;
  top: 3px;
}

:root {
  --header-color: #000;
}
#signature .apollo,
#signature .apollo img {
  display: none;
}
.top-navigation-bar .container > div.top-navigation-contacts {
  background-color: transparent;
}
body,
body.ordering-process {
  background-color: #fcfaf9 !important;
}
.btn.btn-primary,
a.btn.btn-primary,
.btn.btn-primary,
a.btn.btn-primary {
  background-color: var(--color-secondary);
  border-color: var(--color-secondary);
}
.search input[type="search"].form-control {
  border-color: var(--color-secondary);
  background-color: white;
}
.search .btn.btn-default,
.search a.btn.btn-default {
  background-color: var(--color-secondary);
  color: var(--color-secondary);
}
.search .btn.btn-default:before,
.search a.btn.btn-default:before {
  color: white;
}
.dkLabFavHeaderIconBtn {
  color: var(--header-color);
}
* {
  font-family: "Montserrat" !important;
}
.benefitBanner__item {
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
}
.benefitBanner__picture {
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}
.top-navigation-bar .container > div.top-navigation-contacts {
  background-color: transparent;
}
.benefitBanner__link {
  flex-wrap: wrap;
}
.benefitBanner__content {
  margin-top: 15px;
  justify-content: center;
  padding-right: 0;
  width: 100%;
}
.benefitBanner__picture img {
  max-height: 70px;
  max-width: 75px;
}
.benefitBanner__picture {
  height: 70px;
}
.category-header input[type="radio"]:checked + label {
  background-color: var(--color-primary);
}
.benefitBanner__picture img {
  mix-blend-mode: multiply;
}
.in-index .position--benefitHomepage {
  margin-top: 0;
  margin-bottom: 30px;
}
.benefitBanner__picture {
  height: 50px;
}
.benefitBanner__picture img {
  max-height: 50px;
  max-width: 55px;
}

.welcome .welcome__content p {
  margin-bottom: 0;
}

.welcome .welcome__content p + p {
  margin-top: 20px;
}

.banners-top-block .banner-wrapper a,
.banners-top-block .banner-wrapper img {
  width: 100%;
}

@media (min-width: 768px) {
  a.btn.cart-count i {
    left: 32px;
    top: 6px;
    font-size: 11px;
    width: 20px;
    height: 20px;
    font-weight: 400;
  }
  .dkLabFavHeaderIconBtn em {
    width: 20px;
    height: 20px;
    top: -4px;
    right: 4px;
    line-height: 20px;
  }
  .top-navigation-bar .container > div.top-navigation-contacts {
    top: 0;
    height: 49px;
  }
  .welcome h1 {
    font-size: 40px;
    margin-bottom: 30px;
  }
  .welcome p {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .navigation-buttons .click-cart a:after,
  .navigation-buttons > a:after {
    font-size: 8px;
  }
  .position--benefitProduct .benefitBanner__title {
    font-size: 18px;
  }
  .multiple-columns-body .position--benefitProduct .benefitBanner__item {
    flex: 1 1 25%;
  }
  .welcome {
    padding: 40px 40px 40px 40px;
  }
}

@media (min-width: 768px) {
  .p-detail-info {
    flex-wrap: nowrap;
  }
  .header-top {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .popup-widget.login-widget {
    top: 120px;
  }

  .popup-widget.cart-widget {
    top: 120px;
  }

  .admin-logged .popup-widget.login-widget {
    top: 145px;
  }

  .admin-logged .popup-widget.cart-widget {
    top: 145px;
  }
}

@media (min-width: 992px) {
  .header-top {
    padding-top: 30px;
    padding-bottom: 10px;
  }

  .popup-widget.login-widget {
    top: 130px;
  }

  .popup-widget.cart-widget {
    top: 130px;
  }

  .admin-logged .popup-widget.login-widget {
    top: 155px;
  }

  .admin-logged .popup-widget.cart-widget {
    top: 155px;
  }
}
@media (max-width: 370px) {
  .top-navigation-bar .cart-price {
    display: none !important;
  }
}
@media (max-width: 767px) {
  body.tursky-apollo.template-11 .dkLabFavHeaderIconBtn em {
    top: -4px;
  }

  body.template-11 #dkLabFavHeaderWrapper,
  .responsive-tools > a[data-target="login"] {
    margin-right: 6px;
  }
  .dkLabFavHeaderIconBtn::before {
    top: 4px;
  }
  a.btn.cart-count i {
    font-weight: 400;
    left: 17px;
    top: 0px;
    font-size: 11px;
    width: 17px;
    height: 17px;
  }
  body.tursky-apollo.template-11 .dkLabFavHeaderIconBtn em {
    right: -5px;
  }
  .scrolled-down
    body.template-11:not(.ordering-process):not(.search-window-visible):not(.mobile-header-version-0)
    #dkLabFavHeaderWrapper {
    transform: translateY(0);
  }
  /*body.tursky-apollo.template-11 .dkLabFavHeaderIconBtn{
		color: white
		}*/
  .responsive-tools > a[data-target="login"]::before {
    color: #3d3d3d;
  }
  /*.top-navigation-bar {
      background-color: var(--header-bg)!important
    }*/
  .responsive-tools .click-cart[data-target="navigation"]:before,
  .responsive-tools > a[data-target="navigation"]:before,
  .responsive-tools > a[data-target="navigation"]:after,
  .top-navigation-bar a,
  .top-navigation-bar .dropdown button,
  .responsive-tools .click-cart[data-target="navigation"]:before,
  .responsive-tools > a[data-target="navigation"]:before,
  .responsive-tools > a[data-target="navigation"]:after,
  .top-navigation-bar a,
  .top-navigation-bar .dropdown button {
    color: #3d3d3d;
  }
}

@media (max-width: 370px) {
  .top-navigation-bar .site-name a img {
    max-height: 30px;
  }
}

@media (min-width: 768px) {
  .top-navigation-bar .top-navigation-contacts a:before,
  .top-navigation-bar .top-navigation-contacts a span {
    color: var(--header-secondary-navigation-color);
  }
  /*.top-navigation-bar{
		background-color: #D29991;
	}*/
  .products-related-block h2,
  .products-alternative-block h2,
  h4.homepage-group-title,
  .h4.homepage-group-title {
    font-size: 36px;
  }
  body .hodnoceni:before {
    text-align: center;
    font-size: 36px;
    margin-bottom: 30px;
  }
  .products-block.products .p .name {
    font-size: 18px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .dkLabFavHeaderIconBtn::before {
    width: 24px;
    height: 24px;
    top: 5px;
  }
  .navigation-buttons > a[data-target="login"]:before {
    margin-right: 0;
  }
  #header .site-name {
    width: 130px;
    margin-right: 0;
  }
  #header .site-name a img {
    max-width: 125px;
  }
  .navigation-buttons > a.top-nav-button-account span,
  .navigation-buttons > a.top-nav-button-login span {
    display: none;
  }
  .responsive-tools > a[data-target="login"]::before,
  .navigation-buttons > a[data-target="login"]:before {
    width: 26px;
    height: 26px;
    top: 2px;
    position: relative;
  }
}

.btn.btn-cart::after,
a.btn.btn-cart::after,
.btn.add-to-cart-button::after,
a.btn.add-to-cart-button::after {
  width: 22px;
  height: 22px;
}

@media (max-width: 767px) {
  .is-logged .responsive-tools > a[data-target="login"]::before {
    content: "";
  }
  .btn.btn-cart::after,
  a.btn.btn-cart::after,
  .btn.add-to-cart-button::after,
  a.btn.add-to-cart-button::after {
    width: 18px;
    height: 18px;
  }

  .btn.cart-count::before,
  a.btn.cart-count::before,
  a.btn.cart-count.full:before {
    width: 22px;
    height: 22px;
  }

  .dkLabFavHeaderIconBtn::before {
    width: 22px;
    height: 22px;
  }
  .responsive-tools > a[data-target="login"]::before,
  .navigation-buttons > a[data-target="login"]:before {
    width: 23px;
    height: 23px;
    top: 1px;
    position: relative;
  }
  a.btn.cart-count i {
    left: 11px;
    top: 2px;
  }
  #content .filters-unveil-button-wrapper .btn.unveil-button {
    font-size: 14px;
    min-height: 50px;
  }
  #content .filters-unveil-button-wrapper .btn.unveil-button:before {
    font-size: 8px;
  }
  .category-header input[type="radio"] + label {
    min-height: 32px;
    font-size: 11px;
    padding: 5px 10px;
    line-height: 1.2;
  }
  .products-block.products .p .name {
    font-size: 14px;
  }
  .dkLabFavouriteProductDiv {
    font-size: 12px;
    margin-bottom: 5px;
  }
}

.quantity .increase::before,
.quantity .decrease::before {
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.slider-header,
#content .filters-unveil-button-wrapper .btn.unveil-button,
.order-summary-heading,
input[type="checkbox"]:checked + label,
input[type="radio"]:checked + label,
.cart-item-price,
.order-recapitulation strong span,
.recapitulation-single strong span,
.order-summary-top h4,
.co-box h4,
.radio-wrapper input[type="radio"] + label .sublabel a,
ol.cart-header li a span:before,
ol.cart-header li strong span:before,
.checkout-box-wrapper h4,
.cart-header__headline .h4,
.quantity input,
.price-wrapper .price-label.price-primary,
.price-wrapper .price.price-primary,
.cart-table .main-link,
ol.cart-header li a,
ol.cart-header li strong,
.id--7 .content-inner h1,
.type-post .content-inner h1,
.type-posts-listing .content-inner h1,
.in-rate-shop .content-inner h1,
.in-registration-login:not(.is-client-zone) .content-inner h1,
.type-page .content-inner h1,
.sidebar h4,
.sidebar .h4,
.cart-widget-product-name > span,
.cart-widget-title,
.search-whisperer .price,
.search-whisperer .p-name,
.search-whisperer-title,
.login-wrapper .password-helper a + a,
.form-group label,
a.btn.cart-count.full,
.link-icon,
.shp-tabs-holder ul.shp-tabs li a,
.p-detail-info > div:not(.stars-wrapper) > a,
.p-info-grid .detail-grid-title,
.p-info-headline .h1,
.p-info-headline h1,
.breadcrumbs > span > a,
.categories-new-design .box .categories ul li.active > a,
.footer-item.footer-item-newsletter h4 span,
.welcome h1,
.site-msg.information,
h4.homepage-group-title,
.h4.homepage-group-title,
.navigation-in > ul > li.ext > ul > li > div > a,
.menu-helper > ul > li a b,
.menu-helper > span,
.products-block.products .p .name,
.p-code > span:last-child,
.p-code .parameter-dependent,
.row-filter.multiple-columns-body .filters-wrapper .filters .filter-headline,
.row-filter.one-column-body .filters-wrapper .filters .filter-headline,
.row-filter.multiple-columns-body
  .filters-wrapper
  .filters
  .filter-sections
  .filter-section
  h4,
.row-filter.one-column-body
  .filters-wrapper
  .filters
  .filter-sections
  .filter-section
  h4,
.row-filter.multiple-columns-body .filters-wrapper .filters .slider-wrapper h4,
.row-filter.one-column-body .filters-wrapper .filters .slider-wrapper h4,
.products-inline > div .p .p-in .p-in-in .name,
.category-header input[type="radio"] + label,
.subcategories li a .text,
.navigation-in ul li a b,
.categories-new-design .box .categories a,
p strong,
.category-title,
b,
strong {
  font-weight: 500;
}

.p-info-headline .h1 .product-appendix,
.p-info-headline h1 .product-appendix {
  font-weight: 300;
}

.dkLabFavouriteProductDiv.onlyIcon {
  top: -30px;
}

.products-block .p-in-in {
  min-height: auto;
}

.category-appendix {
  line-height: 1.4;
}

@media (max-width: 768px) {
  .p-info-headline .h1 .product-appendix,
  .p-info-headline h1 .product-appendix {
    font-size: 14px;
  }
  .category-appendix {
    font-size: 11px;
  }
}

.filters-visible #content .filters-unveil-button-wrapper .btn.unveil-button {
  background-color: #d29991;
  color: #292929;
}

.filters-visible
  #content
  .filters-unveil-button-wrapper
  .btn.unveil-button:before {
  color: #292929;
}

.category-perex * {
  background-color: transparent !important;
}

@media (max-width: 480px) {
  .news-item .text-center {
    max-width: 190px;
  }
}

.p-info-wrapper .p-final-price-wrapper .price-standard.hidde {
  display: none;
}

.instagram-follow-btn.facebook-follow-btn span a:before {
  content: "\e90d";
}

.instagram-follow-btn {
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 20px;
  width: auto;
  flex: 0;
}

.ins-btn-group {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 10px;
}

.instagram-block {
  padding-bottom: 20px;
}

.navigation-buttons > a.top-nav-button-account {
  font-weight: 500;
}

.p-info-grid .detail-parameters-block .detail-grid-title {
  display: none;
}

@media (min-width: 768px) {
  #footer {
    margin-top: 180px;
  }
  .p-detail-info {
    flex-wrap: wrap;
  }
  .p-detail-info > span.p-code {
    margin-top: 15px;
  }
  .p-info-headline {
    margin-bottom: 20px;
  }
  .detail-parameters-block .detail-grid-title {
    margin-bottom: 5px;
  }
  .p-info-headline .h1,
  .p-info-headline h1 {
    margin-bottom: 15px;
  }
}

.dkLabFavProductSpan:hover,
.dkLabFavDetailSpan:hover {
  color: var(--dklab-favourites-remove-text-color);
}

.flags-block {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  /* margin: 0 -10px; */
  width: 100%;
  display: block;
  text-align: center;
  padding: 0 8px;
  margin-bottom: 20px;
  z-index: 1;
  position: relative;
}

.flags-block__item {
  flex: 1;
  padding: 0 7px;
  margin-top: 6px;
  margin-bottom: 6px;
  display: inline-block;
}

.flags-block__link {
  display: block;
  transform: scale(1);
  transition: transform 250ms ease-out;
}

.flags-block__link:hover {
  transform: scale(1.08);
}

.flags-block__link img {
  width: 35px;
  max-width: 40px;
}

@media (min-width: 768px) {
  .flags-block {
    margin-bottom: 15px;
  }
  .flags-block__link img {
    max-width: 40px;
  }
  .flags-block__item {
    padding: 0 12px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .custom-footer {
    padding-bottom: 0;
  }
}

/* language */

.contact-box .languagesMenu__list {
  box-shadow: none;
  display: flex;
  align-items: center;
}

.contact-box .languagesMenu__list li {
  margin-bottom: 0 !important;
}

.contact-box .languagesMenu__list li:first-child {
  position: relative;
  margin-right: 15px;
  padding-right: 15px;
}

.contact-box .languagesMenu__list li:first-child:after {
  content: "/";
  position: absolute;
  font-size: 18px;
  right: -5px;
  top: 5px;
  color: #7c7e8f;
}

.contact-box .languagesMenu .languagesMenu__list__link {
  display: flex !important;
}

@media (max-width: 767px) {
  .languagesMenu__header--name {
    display: none;
  }
  .languagesMenu .languagesMenu__list__link {
    /* justify-content: center; */
  }
  .languagesMenu__list {
    width: 100%;
  }
  .languagesMenu__box {
    width: 100%;
    text-align: center;
  }
}

.languagesMenu__list {
  min-width: auto;
  border-radius: 0;
}

.languagesMenu__box[data-target="language"]
  .languagesMenu__header--actual:before {
  display: none;
}

#footer .languagesMenu .languagesMenu__list__link:hover {
  background-color: transparent;
}

.navigation-in-bottom .languagesMenu__list {
  column-count: 2;
}

#footer .languagesMenu__list {
  border: 0;
  box-shadow: none;
}

@media (min-width: 993px) and (max-width: 1200px) {
  #header .site-name {
    width: 170px;
    margin-right: 20px;
  }
  #header .site-name a img {
    max-width: 165px;
  }
  .languagesMenu__header:after {
    display: none;
  }
  .languagesMenu__box {
    min-width: 70px;
  }
}

@media (min-width: 769px) and (max-width: 992px) {
  .languagesMenu__box {
    min-width: 70px;
  }
  #header .site-name {
    width: 120px;
    margin-right: 25px;
  }
  #header .site-name a img {
    max-width: 125px;
  }
  .languagesMenu__header:after {
    display: none;
  }
}

#footer .languagesMenu .languagesMenu__list__link.is-active {
  border: 0;
}

#footer .languagesMenu__box {
  padding: 0;
}

#footer .languagesMenu {
  border: 0;
  display: none;
}

.products-block .product-btn .btn {
  display: inline-flex !important;
}

.top-navigation-bar .mehub-bonus-header-container > div {
  border-radius: 5px;
}

body .card.blue,
body .card {
  border-radius: 20px;
  background-color: #f8f9fd;
  color: #003680 !important;
}

body .card .card-text {
  font-weight: 500;
}

body .top-navigation-bar .mehub-bonus-header-container > div {
  background-color: #f8f9fd !important;
  color: #003680 !important;
}

body .top-navigation-bar .mehub-bonus-header-container > div span:last-child {
  font-weight: 500 !important;
}

.in-rate-shop .votes-wrap,
#ratingTab .votes-wrap {
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

#ratingTab .votes-wrap > .vote-wrap,
.in-rate-shop .votes-wrap > .vote-wrap {
  padding: 0 15px;
}

body.type-detail .thumbnail-slider .slick-slide.slick-current {
  border: 2px solid transparent;
  box-shadow: 0 0 2px black;
}

body.type-detail .thumbnail-slider .slick-slide {
  margin: 6px;
}

/* body.type-detail .thumbnail-slider .slick-slide.slick-current {

} */

.category-appendix,
.product-appendix {
  font-weight: 400;
}

#productDiscussion h3,
.chevron-after,
.detail-parameters th,
body .hodnoceni:before,
.detail-tab-item,
.type-product .ellity-product-points-applied .point-value,
.rate-wrapper.unveil-wrapper .rate-value,
.rate-wrapper.unveil-wrapper .rate-count,
.vote-product-name,
.vote-title,
.vote-name,
.type-page .content-inner article > div h1,
.type-page .content-inner article > div h2,
.type-page .content-inner article > div h3,
.type-page .content-inner article > div h4,
.type-page .content-inner article > div h5,
.type-page .content-inner article > div h6,
.id--7 .content > h1,
.type-post .content > h1,
.type-posts-listing .content > h1,
.in-rate-shop .content > h1,
.in-registration-login:not(.is-client-zone) .content > h1,
.type-page .content > h1,
.faq-side-list__item,
.faq-content-title,
.accordion--classic .accordion__trigger,
.news-item .text .title,
.add-comment,
body ol.top-products.dkLabVisitedProducts li::before,
ol.top-products li::before,
.client-title,
.mehub-bonus-profile-container h2 ~ div div:nth-child(1) .card-title,
.mehub-bonus-profile-container h2 ~ div div:nth-child(2) .card-title,
.mehub-bonus-profile-container h2 ~ div div:nth-child(3) .card-title,
.is-client-zone table.cart-table thead > tr > th,
table.table thead > tr > th,
.mehub-bonus-profile-container .vip-tier > div:nth-child(1),
.client-center-box ul li.active a strong,
.is-client-zone h1,
.benefitBanner__title {
  font-weight: 500;
}

/* .client-center-box ul li:nth-child(7),
.client-center-box ul li:nth-child(9),
.client-center-box ul li:nth-child(10),
.client-center-box ul li:nth-child(11),
.client-center-box ul li:nth-child(12),
.client-center-box ul li:nth-child(13),
.client-center-box ul li:nth-child(8) {
  display: none;
} */

body.mobile .back-to-top {
  bottom: 105px;
}

.flag.flag-new {
  background-color: #fcb8ae;
}

.content-inner > article {
  overflow: hidden;
}

.flag.flag-tip {
  background-color: #d29991;
}

#dkLabFavCartWrapper {
  margin-bottom: 0;
}

.vybrane-filtry {
  background-color: #fcf0ee;
}

.row-filter.multiple-columns-body .vybrane-filtry .filter-item,
.row-filter.one-column-body .vybrane-filtry .filter-item {
  margin-bottom: 10px;
}

.row-filter.multiple-columns-body .vybrane-filtry .filter-item-title,
.row-filter.one-column-body .vybrane-filtry .filter-item-title {
  margin-bottom: 0;
}

.row-filter.multiple-columns-body .vybrane-filtry .filter-item-title h4,
.row-filter.one-column-body .vybrane-filtry .filter-item-title h4 {
  margin-bottom: 5px;
}

.row-filter.multiple-columns-body .vybrane-filtry .filter-item,
.row-filter.one-column-body .vybrane-filtry .filter-item {
  border-right: 2px solid #fee7e3;
}

.row-filter.multiple-columns-body .vybrane-filtry,
.row-filter.one-column-body .vybrane-filtry {
  padding: 15px 12px 0;
}

@media (max-width: 767px) {
  body.tursky-apollo .hodnoceni {
    margin: 20px auto 20px;
  }
  #footer .languagesMenu li {
    padding-top: 0;
    padding-bottom: 0;
  }
  #footer .languagesMenu .languagesMenu__list__link {
    padding: 0;
  }
  .languagesMenu__box .languagesMenu__list__name {
    font-size: 14px;
  }
  .columns-mobile-2 .products-block .p-in-in {
    min-height: auto;
  }
  .dkLabFavouriteProductDiv.onlyIcon {
    right: 0;
  }
}

@media (max-width: 480px) {
  .apollo-mehub #product-detail-form .mehub-bonus-product-detail-container {
    min-width: calc(100vw - 40px);
  }
}
@media (min-width: 480px) {
  #ratingTab .votes-wrap > .vote-wrap,
  .in-rate-shop .votes-wrap > .vote-wrap {
    width: 50%;
  }
}

@media (min-width: 768px) {
  .dkLabFavPageProductWrapper .dkLabFavDeleteBtn {
    right: 0;
    top: 0;
  }
  .top-navigation-bar .mehub-bonus-header-container {
    position: relative;
    top: 33px;
    z-index: 4;
  }
  .top-navigation-bar .mehub-bonus-header-container > div {
    flex-direction: row !important;
  }
  .top-navigation-bar .mehub-bonus-header-container > div > span:first-child {
    margin-right: 10px;
  }
  .p-image-wrapper .flags-extra {
    right: 5px;
  }
  #ratingTab .votes-wrap > .vote-wrap,
  .in-rate-shop .votes-wrap > .vote-wrap {
    width: 33.33%;
  }
}

.extras-wrap .price-range > div {
  background-color: #e8f5e2;
}

.discount-coupon .h4 strong {
  color: black;
}

.discount-coupon,
.extras-wrap .price-range {
  background-color: #fee7e3;
}

/* update */

.menu-helper > ul > li a {
  font-weight: 500;
}

@media (min-width: 992px) {
  .sidebar {
    width: 310px;
  }
}

.msg {
  padding: 1ex 1em 1ex 1em;
}

.messages {
  left: 10px;
  bottom: 10px;
  right: 10px;
}

.messages .container {
  padding: 0;
}

@media (max-width: 480px) {
  .site-msg.information {
    bottom: 10px;
    left: 10px;
    max-width: calc(100% - 20px);
  }
}

/* Zľava pri produkte */

.p-image-wrapper .flags-default .flag {
  font-size: 14px;
  padding: 8px 10px;
}

@media (min-width: 768px) {
  .p-image-wrapper .flags-default .flag {
    font-size: 16px;
    padding: 10px 15px;
  }
}

.products-block .p-bottom .price-additional {
  display: none;
}

.p-info-wrapper .p-final-price-wrapper.has-discount {
  border-radius: 7px;
  border: 2px solid #e94b4b;
  max-width: 170px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

.p-info-wrapper .p-final-price-wrapper.has-discount .price-measure {
  display: none;
}

.p-info-wrapper .p-final-price-wrapper.has-discount .price-discount {
  display: block;
  width: 100%;
  color: white;
  text-transform: uppercase;
  background-color: #e94b4b;
  font-weight: 700;
  font-size: 16px;
  padding: 3px 2px;
  letter-spacing: 0;
  order: 0;
}

.p-info-grid .detail-price-block .detail-grid-title {
  display: none;
}

.p-info-wrapper .p-final-price-wrapper.has-discount .price-standard {
  margin-right: 0;
  margin-top: 6px;
  order: 2;
  margin-bottom: 5px;
  font-weight: 400;
  color: #7c7e8f;
  font-size: 20px;
}

.p-info-wrapper .p-final-price-wrapper.has-discount .price-final {
  order: 1;
  font-weight: 700;
  margin-bottom: 0;
  color: #e94b4b;
  font-size: 24px;
}

@media (min-width: 480px) {
  .p-info-wrapper .p-final-price-wrapper.has-discount {
    max-width: 210px;
  }
  .p-info-wrapper .p-final-price-wrapper.has-discount .price-discount {
    font-size: 15px;
    letter-spacing: 0.5px;
  }
  .p-info-wrapper .p-final-price-wrapper.has-discount .price-standard {
    font-size: 22px;
  }
  .p-info-wrapper .p-final-price-wrapper.has-discount .price-final {
    font-size: 26px;
  }
}

.products-block.products .p .price.has-discount {
  border-radius: 7px;
  border: 2px solid #e94b4b;
  max-width: 140px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

.products-block.products .p .price.has-discount {
  line-height: 1;
  max-width: 130px;
}

.products-block.products .p .price.has-discount .price-discount {
  display: block;
  width: 100%;
  color: white;
  text-transform: uppercase;
  background-color: #e94b4b;
  font-weight: 700;
  font-size: 16px;
  padding: 3px 2px;
  letter-spacing: 0;
  order: 0;
}

.products-block .has-discount .pr-list-unit {
  display: none;
}

.product .up-product-wrapper {
  display: none;
}

.products-block.products .p .price.has-discount .price-discount {
  font-size: 14px;
}

.products-block.products .p .price.has-discount .price-standard {
  margin-right: 0;
  order: 2;
  margin-top: 0;
  margin-bottom: 3px;
  font-weight: 400;
  color: #7c7e8f;
  font-size: 20px;
}

.products-block.products .p .price.has-discount .price-standard span {
  margin-top: 3px;
  margin-bottom: 3px;
}

.products-block.products .p .price.has-discount .price-standard span {
  font-size: 16px;
}

.products-block.products .p .price.has-discount > strong {
  order: 1;
  font-weight: 700;
  margin-bottom: 0;
  color: #e94b4b;
  font-size: 24px;
  margin-top: 3px;
  margin-bottom: 0;
}

.products-block.products .p .price.has-discount > strong {
  font-size: 20px;
}

@media (min-width: 480px) {
  .products-block.products .p .price.has-discount {
    max-width: 170px;
  }
  .products-block.products .p .price.has-discount {
    max-width: 160px;
  }
  .products-block.products .p .price.has-discount .price-discount {
    /* letter-spacing: 0.5px; */
  }
  .products-block.products .p .price.has-discount .price-discount {
    font-size: 14px;
  }
  .products-block.products .p .price.has-discount .price-standard span {
    font-size: 16px;
  }

  .products-block.products .p .price.has-discount .price-final {
    font-size: 22px;
  }

  .products-block.products .p .price.has-discount > strong {
    font-size: 22px;
  }
}

@media (max-width: 480px) {
  .products-block.products .p .price.has-discount .price-discount {
    font-size: 13px;
  }
}

@media (min-width: 768px) and (max-width: 1200px) {
  .products-block .product-btn a,
  .products-block .product-btn .pr-action {
    max-width: 130px;
  }
  .products-block.products .p .price.has-discount .price-discount {
    font-size: 12px;
  }

  .products-block:not(.products-additional) .product .p .p-in {
    margin: 0 -15px;
  }
}

.is-client-zone tr.row-summary dl.list-summary {
  justify-self: end;
  padding-right: 0;
}

.row-filter.multiple-columns-body
  .filters-wrapper
  .filters
  .slider-wrapper
  .slider-header,
.row-filter.one-column-body
  .filters-wrapper
  .filters
  .slider-wrapper
  .slider-header {
  font-weight: 500;
}

.row-filter.multiple-columns-body
  .filters-wrapper
  .filters
  .filter-sections
  .filter-section.open
  h4,
.row-filter.one-column-body
  .filters-wrapper
  .filters
  .filter-sections
  .filter-section.open
  h4,
.row-filter.multiple-columns-body
  .filters-wrapper
  .filters
  .slider-wrapper.open
  h4,
.row-filter.one-column-body .filters-wrapper .filters .slider-wrapper.open h4 {
  font-weight: 500;
}

.category-header div,
.category-header .listSorting__controls button.listSorting__control {
  font-weight: 500;
  color: #3d3d3d;
}

.p-info-wrapper .btn.btn-conversion,
.p-info-wrapper a.btn.btn-conversion {
  margin-top: 10px;
  margin-bottom: 10px;
}

#manufacturer-filter {
  display: none;
}

@media (min-width: 768px) {
  .summary-wrapper {
    padding: 20px;
  }
}

.category-header
  .listSorting__controls
  button.listSorting__control.listSorting__control--current {
  background-color: var(--color-primary);
  color: #ffffff;
}

.products-block:not(.products-additional) .p .image img {
  margin-top: -20px;
}

@media (min-width: 768px) {
  .products-block:not(.products-additional) .p .image img {
    margin-top: -30px;
  }
}

@media (min-width: 768px) {
  .free-gift-trigger.btn.btn-secondary,
  a.btn.btn-secondary.free-gift-trigger {
    bottom: 7px;
  }
}

.cart-table .p-discount .p-discount-text:before {
  content: "-";
}

.cart-table tr .p-discount span.p-discount-text {
  pointer-events: none;
}

.tooltip-inner {
  max-width: 300px;
}

table.table tbody > tr > td {
  white-space: nowrap;
}

@media (max-width: 767px) {
  .is-client-zone tr.row-summary dl.list-summary {
    padding-right: 20px;
  }
  .is-client-zone tr.row-summary dl.list-summary {
    font-size: 14px;
  }
}

table.table tbody > tr a.p-name__itemLink {
  display: block;
}

table.table-order-details tr th:nth-child(n + 3),
table.table-order-details tr td:nth-child(n + 3) {
  text-align: right;
}

@media (max-width: 480px) {
  .subcategories.with-image li a:before {
    top: 40%;
  }
  .subcategories.with-image li a {
    padding: 10px 10px 10px 10px;
  }
  .subcategories.with-image li a .text {
    font-weight: 400;
    font-size: 11px;
    margin: 12px -5px 0;
    width: auto;
  }
}

.fvstudio-showmore-wrapper {
  text-align: center;
  padding: 5px 0;
}
